PROJETO 12 - AUTOMAGAO E SISTEMATIZAGAO DO PROCESSO DE TRABALHO CGCIN

(25000.078507/2021-32) - Monitoramento #43

Elaborar minuta do Projeto Piloto da CGCIN
05/26/2021 03:43 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 05/26/2021
Priority: Alta Due date: 05/28/2021
Assignee: Solange Lima Gomes (COGER) % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Legislacao Ciclo de Avaliagao -

Especifica: ADI:

Description

Elaboragdo da minutado Projeto Piloto Automagéo e Sistematizagao do processo de Trabalho da CGCIN (CINT, COGER, CDOC).

Subtasks:
Monitoramento # 44: Abertura de processo no SEI

Nova

History

#1 - 05/26/2021 03:44 PM - Solange Lima Gomes (COGER)

- Subject changed from Minuta do Projeto Piloto da CGCIN to Elaborar minuta do Projeto Piloto da CGCIN

#2 - 05/26/2021 03:45 PM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta
